Redmine - Defect #39057

Bug in the sequence of actions when creating a task by an admin

2023-09-12 17:01 - vadim klochkov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 4.2.10
Description

CHumok akpaHa 2023-09-12 B 17.57.09.png

This sequence of actions is configured for the development tracker, but the admin can still create a task in this tracker starting from
any status, how can | remove this feature? then the sequence of actions proceeds correctly, in new trackers everything also happens

correctly, the problem occurs in 4 trackers
History

#1 - 2023-10-23 04:34 - Mischa The Evil
- Affected version changed from 4.2.9 to 4.2.10

#2 - 2024-01-10 16:47 - vadim klochkov

solved by myself, | deleted old task sequences from mysql using the command
DELETE FROM members WHERE role_id = YOUR_ROLE_ID;

and then registered them again, now everything works correctly

#3 - 2024-01-11 06:59 - Marius BALTEANU

- Status changed from New to Closed

- Resolution set to Invalid
